algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9847452839215597
dataset: Clearance
hparams:
  batch_size: 128
  discr_lr: 2.8918478665121784e-08
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.0017941622514589361
  lr: 3.1346497053790825e-08
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 5.710667431057607e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 2
test_calibration_Pearson_0: 0.8131185173988342
test_calibration_Pearson_1: 0.8126195669174194
test_calibration_Pearson_2: 0.812950849533081
test_calibration_Pearson_final: 0.8131185173988342
test_extra_mae_0: 2.588679075241089
test_extra_mae_1: 2.584306240081787
test_extra_mae_2: 2.5920839309692383
test_extra_mae_final: 2.588679075241089
test_extra_pearson_0: -0.11637929081916809
test_extra_pearson_1: -0.1163814514875412
test_extra_pearson_2: -0.11638179421424866
test_extra_pearson_final: -0.11637929081916809
test_extra_r2_0: -7.141600608825684
test_extra_r2_1: -7.551440238952637
test_extra_r2_2: -7.298039436340332
test_extra_r2_final: -7.141600608825684
test_extra_spearman_0: -0.08475799113512039
test_extra_spearman_1: -0.0850268006324768
test_extra_spearman_2: -0.08472488820552826
test_extra_spearman_final: -0.08475799113512039
test_performance_MAE_0: 2.588679075241089
test_performance_MAE_1: 2.584306240081787
test_performance_MAE_2: 2.5920839309692383
test_performance_MAE_final: 2.588679075241089
train_val_split: Perimeter
trial_seed: 44765
val_calibration_Pearson_0: 0.9812432527542114
val_calibration_Pearson_1: 0.9898116588592529
val_calibration_Pearson_2: 0.9831809401512146
val_calibration_Pearson_final: 0.9812432527542114
val_extra_mae_0: 2.2412006855010986
val_extra_mae_1: 2.0163605213165283
val_extra_mae_2: 2.1583662033081055
val_extra_mae_final: 2.2412006855010986
val_extra_pearson_0: -0.061731867492198944
val_extra_pearson_1: -0.1253431737422943
val_extra_pearson_2: -0.08930765092372894
val_extra_pearson_final: -0.061731867492198944
val_extra_r2_0: -13.920075416564941
val_extra_r2_1: -13.86061954498291
val_extra_r2_2: -13.574566841125488
val_extra_r2_final: -13.920075416564941
val_extra_spearman_0: 0.015736840665340424
val_extra_spearman_1: 0.06847257167100906
val_extra_spearman_2: 0.008524404838681221
val_extra_spearman_final: 0.015736840665340424
val_performance_MAE_0: 2.2412006855010986
val_performance_MAE_1: 2.0163605213165283
val_performance_MAE_2: 2.1583662033081055
val_performance_MAE_final: 2.2412006855010986
